REST API ReferenceDashboard APITeams
Create a new team
POST
/teamsCreate a new team. Only owners of existing teams can create new teams.
The access token holder becomes the owner. name cannot be empty.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/teams" \ -H "Content-Type: application/json" \ -d '{ "name": "acme-team" }'{ "id": "269362f4-27a5-4eac-84f8-b2291515edd3", "name": "acme-team"}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue